pikaday vulnerabilities

A refreshing JavaScript Datepicker — lightweight, no dependencies, modular CSS

Latest version

1.8.2

First published

7 years ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pikaday 1.8.2 Latest 22 Oct, 2020 0BSD OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.8.1 Deprecated 22 Oct, 2020 0BSD OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.8.0 17 Oct, 2018 0BSD OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.7.0 12 Dec, 2017 0BSD OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.6.1 14 Jun, 2017 0BSD OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.6.0 31 May, 2017 0BSD OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.5.1 28 Oct, 2016 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.5.0 27 Oct, 2016 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.4.0 30 Oct, 2015 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.3.3 26 Jun, 2015 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.3.2 17 Feb, 2015 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.3.1 21 Jan, 2015 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.3.0 10 Jan, 2015 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L
pikaday 1.2.0 28 Jan, 2014 BSD-2-Clause OR MIT
  • 0 H
  • 0 M
  • 0 L